import service from '@/utils/request'
const api = {
  // 习题
  getExercisesList : data => {
    return service({
      url: '/question',
      method: 'get',
      params:data
    })
  },
  addExercises : data => { // 新增习题
    return service({
      url: '/question',
      method: 'post',
      data
    })
  },
  editExercises : data => { // 编辑习题
    return service({
      url: '/question/update',
      method: 'post',
      data
    })
  },
  delExercises : data => { // 删除习题
    return service({
      url: '/question/delete',
      method: 'post',
      data
    })
  }
}
export default api
